
:root {
	--nc-font-sans: 'Inter',
		-apple-system, BlinkMacSystemFont, 'Segoe UI', 
		Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

/*
* {
	margin: 0;
	padding: 0;
}


address,
area,
article,
aside,
audio,
blockquote,
datalist,
details,
dl,
fieldset,
figure,
form,
input,
iframe,
img,
meter,
nav,
ol,
optgroup,
option,
output,
p,
pre,
progress,
ruby,
section,
table,
textarea,
ul,

*/

#myVideo {
	position: fixed;
	min-height: 100%;
	min-width: 100%;
	outline: none;
	bottom: 0;
	right: 0;
}

html,input,select,button {
	/* Set body font family and some finicky elements */
	font-family: var(--nc-font-sans);
}

h1{
	font-size: 50px;
}

/* Add some content at the bottom of the video/page */
.content {
	position: fixed;
	text-align: center;
	bottom: 50%;
	color: #f1f1f1;
	width: 100%;
	/*padding: 40px; */
}

a{
  bottom: 50%;
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}